﻿/*!
 *
.||..||..||..||..||..||..||..||..||..||..||..||..||..||..||..||..||..||..||.

	.                                      '||            .
  .||.  .... ... ... ...    ....  ... ...   ||   ....   .||.    ....
   ||    '|.  |   ||'  || .|...||  ||'  ||  ||  '' .||   ||   .|...||
   ||     '|.|    ||    | ||       ||    |  ||  .|' ||   ||   ||
   '|.'    '|     ||...'   '|...'  ||...'  .||. '|..'|'  '|.'  '|...'
		.. |      ||               ||
		 ''      ''''             ''''      A Typographic Starter Kit

  URL ........... http://typeplate.com
  VERSION ....... 1.1.1
  Github ........ https://github.com/typeplate/typeplate.github.io
  AUTHORS ....... Dennis Gaebel (@gryghostvisuals) & Zachary Kain (@zakkain)
  LICENSE ....... Creative Commmons Attribution 3.0
  LICENSE URL ... http://creativecommons.org/licenses/by/3.0

 .||..||..||..||..||..||..||..||..||..||..||..||..||..||..||..||..||..||..||.
 *
 */@font-face{font-family:"Ampersand";src:local("Georgia"),local("Garamond"),local("Palatino"),local("Book Antiqua");unicode-range:U+0026}@font-face{font-family:"Ampersand";src:local("Georgia");unicode-range:U+270C}body{word-wrap:break-word}pre code{word-wrap:normal}html{font:normal 112.5%/1.65 serif}body{-webkit-hyphens:auto;-moz-hyphens:auto;-ms-hyphens:auto;-o-hyphens:auto;hyphens:auto;color:#444}small{font-size:65%}h1,h2,h3,h4,h5,h6{text-rendering:optimizeLegibility;line-height:1;margin-top:0}.tera{font-size:117px;font-size:6.5rem;margin-bottom:.25385rem}.giga{font-size:90px;font-size:5rem;margin-bottom:.33rem}.mega{font-size:72px;font-size:4rem;margin-bottom:.4125rem}.alpha,h1{font-size:60px;font-size:3.33333rem;margin-bottom:.495rem}.beta,h2{font-size:48px;font-size:2.66667rem;margin-bottom:.61875rem}.gamma,h3{font-size:36px;font-size:2rem;margin-bottom:.825rem}.delta,h4{font-size:24px;font-size:1.33333rem;margin-bottom:1.2375rem}.epsilon,h5{font-size:21px;font-size:1.16667rem;margin-bottom:1.41429rem}.zeta,h6{font-size:18px;font-size:1rem;margin-bottom:1.65rem}p{margin:auto auto 1.5em}p+p{text-indent:1.5em;margin-top:-1.5em}abbr,acronym,blockquote,code,dir,kbd,listing,plaintext,q,samp,tt,var,xmp{-webkit-hyphens:none;-moz-hyphens:none;-ms-hyphens:none;-o-hyphens:none;hyphens:none}pre code{white-space:-moz-pre-wrap;white-space:pre-wrap}pre{white-space:pre}code{white-space:pre;font-family:monospace}abbr{font-variant:small-caps;font-weight:600;text-transform:lowercase;color:gray}abbr[title]:hover{cursor:help}h1,h2,h3,h4,h5,h6{color:#222}p+.drop-cap{text-indent:0;margin-top:0}.drop-cap:first-letter{float:left;margin:inherit;padding:inherit;font-size:4em;font-family:inherit;line-height:1;text-indent:0;background:transparent;color:inherit}.lining dt,.lining dd{display:inline;margin:0}.lining dt+dt:before,.lining dd+dt:before{content:"\A";white-space:pre}.lining dd+dd:before{content:", "}.lining dd:before{content:": ";margin-left:-0.2rem}.dictionary-style dt{display:inline;counter-reset:definitions}.dictionary-style dt+dt:before{content:", ";margin-left:-0.2rem}.dictionary-style dd{display:block;counter-increment:definitions}.dictionary-style dd:before{content:counter(definitions,decimal) ". "}.pull-quote{position:relative;padding:1em}.pull-quote:before,.pull-quote:after{height:1em;opacity:.5;position:absolute;font-size:4em;color:#dc976e}.pull-quote:before{content:'“';top:0;left:0}.pull-quote:after{content:'”';bottom:0;right:0}@font-face{font-family:'Work Sans Regular';src:url("../Fonts/Work_Sans/WorkSans-Regular.ttf") format("truetype");font-weight:normal;font-style:normal}@font-face{font-family:'Work Sans Bold';src:url("../Fonts/Work_Sans/WorkSans-Bold.ttf") format("truetype");font-weight:normal;font-style:normal}body{font-family:'Work Sans Regular', serif}@media only screen and (max-width: 767px){body{padding-top:0px !important}}footer .panel{margin-bottom:0}footer .panel .panel-footer{padding-top:30px}@media only screen and (max-width: 767px){footer .panel .panel-body,footer .panel .panel-footer{padding-left:0;padding-right:0}}h1,h2,h3,h4,h5,h6{font-family:'Work Sans Regular', serif;line-height:1.1}a{color:#00ADEE;text-decoration:none;-moz-transition:color,background-color .2s;-o-transition:color,background-color .2s;-webkit-transition:color,background-color .2s;transition:color,background-color .2s}a:hover{color:#00ADEE}img{max-width:100%;height:auto}.row{margin-bottom:2em}.main-header{background-color:#141414;overflow:hidden;height:100%;padding-top:85px;padding-bottom:115px;margin-bottom:115px;@font font-bold}.main-header,.main-header h1{color:#fff}.main-header.image{position:absolute;top:0;left:0;right:0;padding:0;padding-top:calc(85px);background-position:50% 50%;background-size:auto 100%;background-repeat:no-repeat;margin-bottom:0}.main-header.image .container{margin-top:calc(33vh + 85px);text-align:center}.main-header.image h1{text-shadow:1px 0 0 rgba(0,0,0,0.5);letter-spacing:-1px}.main-header a{color:#fff;text-decoration:underline}.main-header a:hover{text-decoration:none}@media only screen and (max-width: 767px){.main-header h1{font-size:1.8rem}}.main-header.image+.container{margin-top:calc(100vh)}.typo3-neos-alignment-right{float:right;margin-left:2em;margin-bottom:1em}.typo3-neos-alignment-left{float:left;margin-right:2em;margin-bottom:1em}.carousel{margin-bottom:1.5em}.carousel-indicators{bottom:0}.carousel-indicators li{width:16px;height:16px;margin:0;border-color:#ccc;background-color:#888;-moz-transition:box-shadow .1s;-o-transition:box-shadow .1s;-webkit-transition:box-shadow .1s;transition:box-shadow .1s;-moz-box-shadow:0 1px 3px rgba(0,0,0,0.2);-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.2);box-shadow:0 1px 3px rgba(0,0,0,0.2)}.carousel-indicators .active{width:16px;height:16px;background-color:#00ADEE;-moz-box-shadow:0 1px 6px rgba(0,0,0,0.5);-webkit-box-shadow:0 1px 6px rgba(0,0,0,0.5);box-shadow:0 1px 6px rgba(0,0,0,0.5)}@media only screen and (max-width: 767px){.carousel-indicators{display:none}}.carousel-control.right,.carousel-control.left{background:none}.neos-backend .carousel-control{display:none}@media only screen and (max-width: 767px){.carousel-caption{font-size:15px;padding-bottom:0}}.top-navigation-wrap{position:sticky;background-color:#fff;background-color:rgba(255,255,255,0.92);transition:box-shadow 0.2s linear;min-height:85px}.top-navigation-wrap.scrolling{-moz-box-shadow:0 5px 15px rgba(0,0,0,0.15);-webkit-box-shadow:0 5px 15px rgba(0,0,0,0.15);box-shadow:0 5px 15px rgba(0,0,0,0.15)}@media only screen and (max-width: 767px){.top-navigation-wrap{position:relative;margin-left:-15px;margin-right:-15px}.top-navigation-wrap,.top-navigation-wrap.scrolling{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none}}@media only screen and (max-width: 767px){.neos-controls .top-navigation-wrap{top:auto}}.neos-edit-preview-panel-open:not(.neos-full-screen) .top-navigation-wrap{top:182px}@media only screen and (max-width: 767px){.neos-edit-preview-panel-open:not(.neos-full-screen) .top-navigation-wrap{top:auto}}.neos-inspector-panel-open:not(.neos-full-screen) .top-navigation-wrap{right:320px}.neos-menu-panel-open:not(.neos-full-screen) .top-navigation-wrap,.neos-navigate-panel-open:not(.neos-full-screen) .top-navigation-wrap{left:320px}.first-level-navigation{margin-top:25px;margin-bottom:0}.first-level-navigation a{font-size:1.3em}@media only screen and (max-width: 767px){.first-level-navigation .nav-pills>li{float:none;margin-right:0px}}.second-level-navigation{margin-left:155px;margin-bottom:0;min-height:40px;padding-bottom:8px}@media only screen and (max-width: 767px){.second-level-navigation{display:none}}.second-level-navigation .nav-pills>li{margin-right:30px}.second-level-navigation .nav-pills>li>a{font-size:12px;line-height:20px;font-family:'Work Sans Regular', serif}.second-level-navigation .nav-pills>li:last-of-type{margin-right:0}.navbar-brandlogo{width:50px;height:50px;margin-right:30px;margin-top:-3px}@media only screen and (max-width: 767px){.navbar-brandlogo{margin-top:-9px}}.navbar-default{background-color:transparent;border:none}.navbar-default .navbar-header{padding-bottom:18px}.navbar-default .navbar-toggle{background-color:#00ADEE;outline:none;margin-top:0}.navbar-default .navbar-toggle .icon-bar{background-color:#fff}.container .navbar-collapse{max-height:none;padding:0;margin:0}@media only screen and (max-width: 767px){.navbar-collapse{border-bottom:1px solid transparent}}.nav-pills>li{display:block;float:left;width:auto;margin-right:40px}.nav-pills>li+li{margin-left:0}.nav-pills>li:last-of-type{margin-right:0}.nav-pills>li>a{color:#5b5b5b;font-size:14px;line-height:46px;font-family:'Work Sans Regular', serif;vertical-align:bottom;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;padding:0;text-decoration:none}.nav-pills>li>a:hover{background-color:transparent;color:#141414}.nav-pills>li.active>a,.nav-pills>li.active>a:hover,.nav-pills>li.active>a:focus,.nav-pills>li.current>a,.nav-pills>li.current>a:hover,.nav-pills>li.current>a:focus{color:#00ADEE;background-color:transparent;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0}.nav-pills>li li>a{color:#5b5b5b;font-size:14px;font-family:'Work Sans Regular', serif}.nav-pills>li li>a:hover{background-color:transparent;color:#141414}.nav-pills>li li.active>a,.nav-pills>li li.active>a:hover,.nav-pills>li li.active>a:focus,.nav-pills>li li.current>a,.nav-pills>li li.current>a:hover,.nav-pills>li li.current>a:focus{color:#00ADEE;background-color:transparent;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0}.nav .caret{border-top-color:#323232;border-bottom-color:#323232}.nav .active .caret,.nav .current .caret{border-top-color:#fff;border-bottom-color:#fff}.nav-tabs{border-bottom:none}.nav-tabs>li{margin-right:55px;margin-bottom:5px}.nav-tabs>li>a{padding:0;text-decoration:none;border:none}.nav-tabs>li>a:hover{background-color:transparent;color:#141414}.nav-tabs>li.current>a{color:#5b5b5b;cursor:default;background-color:transparent}.nav-tabs>li.current>a,.nav-tabs>li.current>a:hover{color:#00ADEE}footer.navbar{margin-top:20px;margin-bottom:0}.language-menu{float:right;margin-top:25px;font-size:14px;line-height:46px;position:relative;z-index:1001;cursor:pointer;font-family:'Work Sans Regular', serif}.language-menu div .language-menu-full{font-size:14px}.language-menu div .language-menu-short{display:none}.language-menu div span{font-size:10px}@media only screen and (max-width: 767px){.language-menu div{width:44px;height:34px;text-align:center;line-height:30px;text-transform:uppercase;margin-right:15px;background-color:#00ADEE;color:#fff;border:1px solid #ddd;border-radius:4px;margin-bottom:8px}.language-menu div .language-menu-full{display:none}.language-menu div .language-menu-short{display:inline}}.language-menu:hover ul{display:block}.language-menu ul{display:none;margin:0;padding-left:0;position:absolute;background-color:#fff;box-shadow:0 0 2px #000;width:100px}@media only screen and (max-width: 767px){.language-menu ul{width:42px;margin:0 1px;text-align:center}}.language-menu ul:before,.language-menu ul:after{content:'';width:10px;height:10px;position:absolute;top:-5px;left:50%;margin-left:-5px;background-color:#fff}.language-menu ul:before{box-shadow:0 0 2px #000;-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg);transform:rotate(45deg)}.language-menu ul:after{top:0;width:20px;margin-left:-10px}.language-menu ul li{list-style:none;padding:0 10px;line-height:20px;margin-bottom:10px;font-family:'Work Sans Regular', serif;font-size:13px;color:#5b5b5b}.language-menu ul li:first-child{margin-top:10px}.language-menu ul li.current a{color:#26224C;text-decoration:underline}.language-menu ul li a{color:#00ADEE}.language-menu ul li .language-menu-short{display:none}@media only screen and (max-width: 767px){.language-menu ul li .language-menu-full{display:none}.language-menu ul li .language-menu-short{display:inline;text-transform:uppercase}}.breadcrumb{padding-left:0;color:#5b5b5b;background-color:transparent}.breadcrumb li{display:inline}.chapter-menu ul{padding-left:0}.chapter-menu li{margin-bottom:10px;list-style-type:none;overflow:hidden;*zoom:1}.chapter-menu li img{margin:0 15px 10px 0}.chapter{padding-top:20px;background-color:#fafafa}.chapter-container{max-width:640px;font-size:1.3em;text-align:justify}.chapter-container p:first-of-type:first-letter{float:left;margin:0 10px 2px 0;padding:inherit;font-size:4em;font-family:Times;line-height:1;text-indent:0;background:transparent;color:#00ADEE}.chapter-container p{margin-bottom:2em}.chapter-container img{max-width:250px;height:auto;margin:0 0 0.5em 0.8em}@media only screen and (max-width: 767px){.chapter-container img{margin-left:auto;margin-right:auto;float:none;display:block;width:100%;max-width:100%}}.chapter-pager{padding-left:0;text-align:center;font-size:0.8em}.chapter-pager li{list-style-type:none;display:inline}.form-navigation li{list-style-type:none}.responsive-video{position:relative;padding-bottom:55%;padding-top:15px;margin-bottom:1.5em;height:0;overflow:hidden}.responsive-video iframe{position:absolute;top:0;left:0;width:100%;height:100%}.flickr-stream ul{padding-left:0}.flickr-stream li{list-style-type:none;width:240px;margin:0 10px 10px;text-align:center}.flickr-stream img{margin-bottom:10px;max-height:190px;max-width:250px}ol.neos-list-decimal{list-style-type:decimal}ol.neos-list-decimal-leading-zero{list-style-type:decimal-leading-zero}ol.neos-list-lower-roman{list-style-type:lower-roman}ol.neos-list-upper-roman{list-style-type:upper-roman}ol.neos-list-lower-greek{list-style-type:lower-greek}ol.neos-list-lower-latin{list-style-type:lower-latin}ol.neos-list-upper-latin{list-style-type:upper-latin}ul.neos-list-disc{list-style-type:disc}ul.neos-list-circle{list-style-type:circle}ul.neos-list-square{list-style-type:square}


h1,h2,h3,h4,h5,h6{
  font-size: 30px;
  color: #263749;
  font-weight: normal;
}
p{
  font-size: 18px;
  color: #5f6b80;
  line-height: 26px;
}
.row {
    margin-bottom: 0em;
}
 /**** Header CSS ****/




.header_logo {
    display: inline-block;
    padding: 19.5px 0;
}
.header_menu{
    float: right;
    display: flex;
}
.first-level-navigation {
    display: inline-block;
    margin-top: 0;
}
.language-menu{
  display: inline-block;
  margin-top: 0;
}
.top-navigation-wrap {
    min-height: auto;
    margin-bottom: 50px;
}
.nav-pills>li>a {
    color: #000;
    font-size: 18px;   
    line-height: normal;
}
.nav-pills>li {
    display: block;
    float: left;
    width: auto;
    margin-right: 0;
    padding: 26px 24px;
}
.nav-pills>li:hover a,.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus, .nav-pills>li.current>a, .nav-pills>li.current>a:hover, .nav-pills>li.current>a:focus {
    color: #448ac3;
}
.language-menu div .language-menu-full {
    font-size: 16px;
    color: #ffffff;
}
.language-menu {
    display: inline-block;
    margin-top: 0;
    background: #263749;
    padding: 27px 24px;
    line-height: normal;
}
.language-menu ul {   
    width: 123px;
    bottom: -42px;
    left: 0;
}
.language-menu ul li a {
    color: #263749;
    font-size: 18px;
    text-decoration: none;
}
.language-menu img {
    margin-top: -3px;
    margin-left: 5px;
}

/**** Banner Section ****/


/* .banner_section {
    background: url('https://www.mailcom-firmenadressen.de/_Resources/Static/Packages/Neos.Demo/Images/banner_img.png');
    background-repeat: no-repeat;
    background-size: cover;
    padding: 13.1% 0px;
    background-position: center;
}*/

.banner_section {
 background-repeat: no-repeat;
    background-size: cover;
    padding: 13.1% 0px;
    background-position: center;
margin-left: calc(50% - 50vw);
margin-right: calc(50% - 50vw);
max-width: 1000%;
width: auto;
}

.banner_box {
    background: rgba(36, 85, 167,0.9);
    width: 810px;
    margin: auto;
    text-align: center;
    color: #fff;
    padding: 50px 15px 30px;
}
.banner_box_title h1 {
    color: #fff;
    font-size: 72px;
    margin: auto;
}
.banner_box_text p {
    color: #fff;
    font-size: 30px;
    margin: auto;
}
.banner_box_link {
    padding-top: 5px;
}
.title_text_section{
  text-align: center;
  padding: 82px 0;
}
.content_text p{
  font-size: 18px;
}

.content_link {
    font-size: 16px;
    background: #2455a7;
    color: #ffffff;
    text-decoration: none;
    padding: 15px 21px;
    border-radius: 5px;
    display: inline-block;
}
.blue_btn {
    font-size: 16px;
    background: #2455a7;
    color: #ffffff;
    text-decoration: none;
 #   padding: 15px 21px;
    border-radius: 5px;
}

.blue_btn a{
    font-size: 16px;
    background: #2455a7;
    color: #ffffff;
    text-decoration: none;
 #   padding: 15px 21px;
    border-radius: 5px;
    display: inline-block;
}

.blue_btn:hover a,.blue_btn:focus a{
  text-decoration: none;
  color: #ffffff;
}
.title_text_content {
    max-width: 915px;
    margin: auto;
}
.content_list li {
    font-size: 18px;
    color: #5f6b80;
    text-align: left;
    margin-left: 15px;
    position: relative;
    line-height: 26px;
}

.content_list {
    /* margin-bottom: 30px;*/
}
.content_list ul{
  padding-left: 0px;
  list-style: none;
}
.content_list ul li:before {
    content: '';
    background: url(../Images/list_arrow.png);
    display: inline-block;
    width: 4px;
    height: 10px;
    position: absolute;
    left: -15px;
    top: 8px;
	 font-size: 18px;
}
.content_text label{
    color: #263749;
    font-size: 18px;
    text-align: left;
    font-weight: normal;
    display: block
}

/***** Left Content Right Image Section ****/
/*.left_bg_overlay {
    background: url(../Images/bg_color.png);
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-size: 80% 100%;
}*/

.left_bg_overlay {
background: url(../Images/bg_color.png);
position: absolute;
left: -47%;
top: 0;
width: 100%;
height: 100%;
background-size: 100% 100%;
background-repeat: repeat;
}



.left_content_right_img_section {
    position: relative;
}
.left_content_right_img_section .row {
    display: flex;
    align-items: center;
}
.left_content_right_img_section p:last-child {
    margin-bottom: 0;
}
p+p {
    text-indent: unset;
    margin-top: 0;
}
.left_side_text ul {
    padding: 0;
    list-style: none;
}
.left_side_text ul li{
    width: 50%;
    float: left;
    color: #263749;
    font-size: 18px;
    margin-bottom: 15px;
}



/***** Right Content left Image Section ****/
.right_bg_overlay {
    background: url(../Images/bg_color.png);
    background-repeat: no-repeat;
    position: absolute;
    right: -34%;
    top: 0;
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
    background-position: right;
}

.seostats ul li p{
     color: #263749;
     margin-bottom: 0;
}
.seostats ul li span{
    color: #5f6b80;
    float:right;
    padding-left: 10px;
}
.seostats ul li {
    margin-bottom: 4px;
    font-size:18px;
}
.seostats ul li:not(:last-child) {
    border-bottom: 1px solid #ebeff5;
    padding-bottom: 2px;
}
.seostats ul li p, .seostats ul li span {
    display: inline-block;
}
.seostats {
    width: 539px;
    border: 1px solid #d7dce2;
    background-color: #ffffff;
    border-radius: 6px;
}
.seostats ul {
 	padding: 0px;
	list-style-type: none;

}

.seostats table td{
    vertical-align: top;
    padding: 13px 10px 8px;
    width: 50%;
}

.right_content_left_img_section {
    position: relative;
}
.right_content_left_img_section .row {
    display: flex;
    align-items: center;
}
.right_content_left_img_section p:last-child {
    margin-bottom: 0;
}
.right_side_text ul {
    padding: 0;
    list-style: none;
}
.right_side_text ul li{
    width: 50%;
    float: left;
    color: #263749;
    font-size: 18px;
    margin-bottom: 15px;
}


/***** Product List Section *****/

.product_list_section{
  padding: 82px 0;
}
.product_list_title{
  text-align: center;
}
.product_list_box {
    text-align: center;
    border: 1px solid #d7dce2;
    border-radius: 5px;
    padding: 30px 0;
    position: relative;
}
.product_list_details {
    background: rgba(36, 85, 167,0.9);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: initial;
    padding: 25px 30px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.product_list_details_title{
  display: inline-block;
  color: #ffffff;
  text-align: left;
}

.product_list_details_title {
    font-size: 24px;
    color: #ffffff;
    margin: 0;
}

.product_list_details_link{
  display: inline-block;
  text-align: right;
  float: right;
      padding-top: 2px;
}
.product_list_details_link a{
    font-size: 16px;
    color: #ffffff;
    text-decoration: none;
}
.product_list_details_link a img{
  margin-left: 5px;
  vertical-align: middle;
}
.product_list_details_link a:hover,.product_list_details_link a:focus{
    color: #ffffff;
    text-decoration: none;

}
.margin_bottom{
  margin-bottom: 82px;
}
.footer {
    background: #1c2a3a;
    text-align: center;
}
.footer_logo {
    padding-top: 55px;
    padding-bottom: 25px;
}
.footer_menu ul {
    padding: 0;
    list-style: none;
    padding-bottom: 40px;
    margin: 0;
}
.footer_menu ul li{
  padding: 0;
  list-style: none;
  padding: 0 12px;
  display: inline-block;
}
.footer_menu a{
  color: #fff;
  font-size: 18px;
}
.footer_menu ul li a:focus,.footer_menu ul li a:hover{
  color: #fff;
  text-decoration: none;
}
.footer_bottom {
    color: #627589;
    font-size: 16px;
    padding: 10px 0;
    border-top: 1px solid #2e3d4f;
}

.table_box{
  border: 1px solid #d8dbe0;
}
.table_box_top{
  padding: 25px 30px;
  display: block;
}
.table_box_top_img {
    display: inline-block;
    max-width: 165px;
    margin-right: 20px;
}

.table_box_top_content {
    display: inline-block;
    width: 60%;
    vertical-align: top;
    margin-top: -6px;
}
.table_box_top_content h2 {
    font-size: 30px;
    font-weight: normal;
    color: #263749;
  /*  font-family: 'ProximaNovaRegular';*/
}
.table_box_top_content p {
    font-size: 18px;
    color: #263749;
    margin: 0;
  /*   font-family: 'ProximaNovaRegular';*/
}

.table_box_top_content span{
    display: block;
    color: #5f6b80;
}

.table_box_bottom {
    background: #ebeff5;
    padding: 10px 30px;
}
.table_box_bottom figure.table {
    margin: 0;
}
.table_box_bottom figure.table {
    margin: 0;
    color: #5f6b80;
    font-size: 18px;
   /* font-family: 'ProximaNovaRegular';*/
}

.table_box_bottom figure.table strong{
/*    font-family: 'ProximaNovaBold';*/
}
.table_box_bottom figure.table p{
  margin: 0;
}

.tr_underline {
    border-bottom: 1px solid #c7ccd4;
}

.td_nopadding {
    padding: 0px 0;
}

/*
.table_box_bottom tr {
    border-bottom: 1px solid #c7ccd4;   
}


.table_box_bottom tr:last-child {
    border-bottom: 0px solid #c7ccd4;    
}
*/

.table_box_bottom td {
     padding: 15px 0;
    vertical-align: top;
}


.table_box_bottom td:first-child {
    padding-right: 35px;
}

.innerpage_banner_section {
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    max-width: 1000%;
    width: auto;
    position: relative;
 /*   background: url(../images/inner_banner_img.png);*/
    background-size: cover;
}
.inner_banner_content {
    color: #fff;
    text-align: center;
    background: rgba(36,85,167,0.9);
    padding: 5.95% 0;
}
.inner_banner_content h2 {
    font-size: 42px;
    color: #fff;
 /*   font-family: 'ProximaNovaBold';*/
}

.breadcum ul{
  margin: 0;
  padding: 0;
  list-style: none;
}
.breadcum ul li{
  display: inline-block;
}
.breadcum ul li,.breadcum ul li a{
  color: #fff;
  font-size: 18px;
  text-decoration: none;
/*  font-family: 'ProximaNovaRegular';*/
}
.breadcum ul li:before {
    content: '/';
    display: inline-block;
    margin: 0 5px;
}
.breadcum ul li:first-child:before {
        display: none;
}


/*** Mailbox To Buy css start ***/
.title_text_left_section{
    text-align: left; 
    padding: 74px 0 0; 
}
.buy_table_section.buy_image_with_text_section{
    padding: 0;
    margin: -5px 0;
}
.buy_image_with_text_section .table_box {
    border-color:  #d7dce2;
    margin-bottom: 30px; 
    border-radius: 6px;
}
.buy_image_with_text_section .table_box_bottom {
    background: transparent;
    padding: 12px 20px 11px;
}
.buy_image_with_text_section .table_box_bottom table{
    width: 100%;
}
.sky_blue_btn {    
    background-color: #3987c7;
}
.dark_blue_btn {
 background: #2455a7;
}
.buy_image_with_text_section .table_box_bottom figure.table th{
    color: #5f6b80;
    font-size: 24px;
}
/*.buy_image_with_text_section .table_box_bottom figure.table thead tr {*/
.buy_image_with_text_section {
    border-bottom: 1px solid #c7ccd4;
}
.buy_image_with_text_section .table_box_bottom figure.table ul{
    list-style-type: none;
    padding-left: 0;
    margin: 0;
}
.buy_image_with_text_section  .table_box_bottom td {
    padding: 12px 0 8px;
    width: 51.9%;
}
.buy_image_with_text_section  .table_box_bottom tr:last-child td:first-child {
    padding-right: 17px;
}
.buy_image_with_text_section .table_box_bottom tr:first-child  td:last-child {
    padding-left: 20px;
}
.buy_image_with_text_section .table_box_bottom tr:first-child td:first-child {
    padding-right: 37px;
}
.buy_image_with_text_section .table_box_bottom figure.table ul li p,
.buy_image_with_text_section .table_box_bottom figure.table ul li span {
    display: inline-block;
}
.buy_image_with_text_section .table_box_bottom figure.table ul li {
    margin-bottom: 4px;
}
.buy_image_with_text_section .table_box_bottom figure.table ul li span {
    float: right;
}
.table_box_bottom figure.table a {
    margin-top: 12px;
    width: 100%; 
    text-align: center;
}
.table_box_bottom figure.table a span{
}
.buy_image_with_text_section .table_box_bottom tr:last-child td[colspan="2"] {
    padding-right: 0;
}
.ink_small_text{
    color: #000000;  
    display: block;
    margin-top: -15px;
    font-size: 16px;
    margin-left: -4px;
}
.title_text_left_section ul li:hover,.title_text_left_section p span{
    color: #00adee;
}
.content_left_text p{
    margin-bottom: 11px;
}
.regionale_text_left_section{
    padding-top: 37px;
}

.dark_blue_btn {
font-size: 16px;
padding: 15px 21px;
text-align: center;
border-radius: 5px;
}
.dark_blue_btn a {
color: #fff;
text-decoration: none;
}

.sky_blue_btn {
font-size: 16px;
padding: 15px 21px;
text-align: center;
border-radius: 5px;
}
.sky_blue_btn a {
color: #fff;
text-decoration: none;
}


/* 2nd level Navbar */ 
nav.navbar.second-level-navigation {
   margin: 0;
   width: 100%;
   background: #c8cfd9;
   min-height: 0;
   text-align: center;
   padding: 13px 0px;
   border-radius: 0;
   position: absolute;
   left: 0;
}

        .second-level-navigation .nav-pills>li>a {
            font-size: 18px;
            line-height: normal;
            font-family: 'Work Sans Regular', serif;
            color: #000000;
        }
        .second-level-navigation .nav-pills>li {
            margin-right: 0;
            float: none;
            display: inline-block;
        }
        .second-level-navigation .nav-pills>li {           
            padding: 0 30px;
            border-right: 1px solid #000;
        }
        .second-level-navigation .nav-pills>li:last-child {           
            border-right: 0px solid #000;
        }
     



